## rust-cc-traits 2.0.0

=== debian/changelog ===
rust-cc-traits (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package cc-traits 2.0.0 from crates.io using debcargo 2.7.6
  * Make serde_json feature depend on alloc feature.
  * Make serde_json impl use core instead of std
  * Make serde_json impl import String explicitly if std feature
    is disabled.

  [ Michael Tokarev ]
  * Package cc-traits 2.0.0 from crates.io using debcargo 2.6.0
  * remove ijson feature (not packaged in debian)
  * remove nightly feature (not compatible with release build)
  * remove examples/ordered.rs (lots of build errors)
  * fix std:: vs core:: usages in a few places

 -- Peter Michael Green <plugwash@debian.org>  Fri, 03 Jan 2025 18:48:35 +0300
