=== debian/control ===
Source: rust-cc-traits
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Michael Tokarev <mjt@tls.msk.ru>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cc-traits]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cc-traits
X-Cargo-Crate: cc-traits
Rules-Requires-Root: no

Package: librust-cc-traits-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-json-1+default-dev (>= 1.0.71-~~),
 librust-slab-0.4+default-dev,
 librust-smallvec-1+default-dev (>= 1.6-~~)
Provides:
 librust-cc-traits+all-impls-dev (= ${binary:Version}),
 librust-cc-traits+alloc-dev (= ${binary:Version}),
 librust-cc-traits+default-dev (= ${binary:Version}),
 librust-cc-traits+serde-json-dev (= ${binary:Version}),
 librust-cc-traits+slab-dev (= ${binary:Version}),
 librust-cc-traits+smallvec-dev (= ${binary:Version}),
 librust-cc-traits+std-dev (= ${binary:Version}),
 librust-cc-traits-2-dev (= ${binary:Version}),
 librust-cc-traits-2+all-impls-dev (= ${binary:Version}),
 librust-cc-traits-2+alloc-dev (= ${binary:Version}),
 librust-cc-traits-2+default-dev (= ${binary:Version}),
 librust-cc-traits-2+serde-json-dev (= ${binary:Version}),
 librust-cc-traits-2+slab-dev (= ${binary:Version}),
 librust-cc-traits-2+smallvec-dev (= ${binary:Version}),
 librust-cc-traits-2+std-dev (= ${binary:Version}),
 librust-cc-traits-2.0-dev (= ${binary:Version}),
 librust-cc-traits-2.0+all-impls-dev (= ${binary:Version}),
 librust-cc-traits-2.0+alloc-dev (= ${binary:Version}),
 librust-cc-traits-2.0+default-dev (= ${binary:Version}),
 librust-cc-traits-2.0+serde-json-dev (= ${binary:Version}),
 librust-cc-traits-2.0+slab-dev (= ${binary:Version}),
 librust-cc-traits-2.0+smallvec-dev (= ${binary:Version}),
 librust-cc-traits-2.0+std-dev (= ${binary:Version}),
 librust-cc-traits-2.0.0-dev (= ${binary:Version}),
 librust-cc-traits-2.0.0+all-impls-dev (= ${binary:Version}),
 librust-cc-traits-2.0.0+alloc-dev (= ${binary:Version}),
 librust-cc-traits-2.0.0+default-dev (= ${binary:Version}),
 librust-cc-traits-2.0.0+serde-json-dev (= ${binary:Version}),
 librust-cc-traits-2.0.0+slab-dev (= ${binary:Version}),
 librust-cc-traits-2.0.0+smallvec-dev (= ${binary:Version}),
 librust-cc-traits-2.0.0+std-dev (= ${binary:Version})
Description: Common collection traits - Rust source code
 This package contains the source for the Rust cc-traits crate, packaged by
 debcargo for use with cargo and dh-cargo.
