=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cc-traits 2.0.0 --all-targets --all-features
Features: test-name=rust-cc-traits:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cc-traits 2.0.0 --all-targets --no-default-features --features all-impls
Features: test-name=librust-cc-traits-dev:all-impls
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cc-traits 2.0.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-cc-traits-dev:alloc
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cc-traits 2.0.0 --all-targets
Features: test-name=librust-cc-traits-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cc-traits 2.0.0 --all-targets --no-default-features --features serde_json
Features: test-name=librust-cc-traits-dev:serde_json
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cc-traits 2.0.0 --all-targets --no-default-features --features slab
Features: test-name=librust-cc-traits-dev:slab
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cc-traits 2.0.0 --all-targets --no-default-features --features smallvec
Features: test-name=librust-cc-traits-dev:smallvec
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cc-traits 2.0.0 --all-targets --no-default-features --features std
Features: test-name=librust-cc-traits-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cc-traits 2.0.0 --all-targets --no-default-features
Features: test-name=librust-cc-traits-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
